[Launch]
ProgramExecutable=VideoGet\VideoGet.exe
WorkingDirectory=%PAL:AppDir%\VideoGet
WaitForExe1=ffmpeg.exe
SinglePortableAppInstance=true
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
VideoGet=HKCU\Software\Nuclear Coffee\VideoGet

[RegistryValueWrite]
HKCU\Software\Nuclear Coffee\VideoGet\TempFolder=REG_SZ:%PAL:DataDir%\Temp

[DirectoriesMove]
VideoGet=%APPDATA%\Nuclear Coffee\VideoGet
Temp=%PAL:DataDir%\Temp
CRL=%APPDATA%\CRL
